{
	"name": "jp-xpgj",
	"version": "0.1.0",
	"private": true,
	"scripts": {
		"serve": "vue-cli-service serve",
		"build": "vue-cli-service build --mode production",
		"test": "vue-cli-service build --mode test",
		"jserve": "node config/dev.js",
		"jbuild": "node config/prod.js",
		"jtest": "node config/test.js"
	},
	"dependencies": {
		"axios": "^0.20.0",
		"compression-webpack-plugin": "^6.0.2",
		"core-js": "^3.6.4",
		"echarts": "^5.3.2",
		"hls.js": "^0.14.11",
		"jquery": "^3.5.1",
		"qrcodejs2": "^0.0.2",
		"v-viewer": "^1.5.1",
		"vconsole": "^3.3.4",
		"vue": "^2.6.11",
		"vue-cropper": "^0.5.5",
		"vue-directive-image-previewer": "^2.2.2",
		"vue-router": "^3.2.0",
		"vuedraggable": "^2.24.3",
		"vuex": "^3.4.0",
		"webpack-bundle-analyzer": "^4.4.0",
		"weixin-js-sdk": "^1.6.0"
	},
	"devDependencies": {
		"@vue/cli-plugin-babel": "~4.5.0",
		"@vue/cli-plugin-router": "~4.5.0",
		"@vue/cli-plugin-vuex": "~4.5.0",
		"@vue/cli-service": "~4.5.0",
		"node-sass": "^4.12.0",
		"sass-loader": "^8.0.2",
		"vue-template-compiler": "^2.6.11"
	},
	"browserslist": [
		"> 1%",
		"last 2 versions",
		"not dead"
	]
}
